void main( void )
{
}

void touch( void )
{
 if (&story > 10)
 {
  move_stop(1, 4, 397,1 );
  sp_dir(1, 6);
  say_stop("`6啊丁克，谢谢你，谢谢！", &current_sprite);
  return;
 }
 freeze(1);
 move_stop(1, 4, 397,1 );
 sp_dir(1, 6);
 say_stop("`6谁在那里？！", &current_sprite);
 wait(250);
 say_stop("我叫丁克。", 1);
 wait(250);
 say_stop("`6不管那么多了，", &current_sprite);
 say_stop("`6你有吃的吗？", &current_sprite);
 wait(250);
 say_stop("没有 ...", 1);
 wait(250);
 say_stop("`6我要吃的！！", &current_sprite);
 wait(250);
 say_stop("对不起 ...", 1);
 wait(250);
 say_stop("`6那就快走吧！！", &current_sprite);
 unfreeze(1); 
}
